Bug 44622 - Intel Linux Graphics kernel tracker bug for Kernel 3.3.x
Summary: Intel Linux Graphics kernel tracker bug for Kernel 3.3.x
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Daniel Vetter
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 35648 36515 38527 39533 40564 41057 41059 41099 41793 41917 41919 41976 41977 42180 42263 42278 42731 42943 43053 43427 44304 44305 44309 44505 44510 44610 44748 45492 46043 48157 48266 48477
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-10 02:47 UTC by Eugeni Dodonov
Modified: 2017-07-24 23:03 UTC (History)
6 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugeni Dodonov 2012-01-10 02:47:02 UTC
This is a tracker bug for issues that should be fixed for the 2012.01 (12.01)
Intel Linux Graphics stack release.

This tracker is for kernel-related issues.

The issues targeting kernel 3.2 were tracked at bug #42991. As kernel 3.2 was released with many open issues, this new tracked is opened with remaining issues.
Comment 1 Gordon Jin 2012-01-12 00:56:30 UTC
add 3 eDP or 3-pipe bugs: 44304, 44305, 44309


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct.